DLT Parser  - Readme
====================
Alexander Wenzel <Alexander.AW.Wenzel@bmw.de>

Overview
--------
DLT parser is used to generate Fibex XML files for non verbose DLT messages.
Each option can only be used once. For more complex configurations use a configuration file.

Documentation
-------------
- DLT Parser Release Notes: ReleaseNotes_Parser.txt

Command line usage
------------------
Usage windows: dlt-parser.exe [OPTIONS] 
Options: 
 see --help

Software/Hardware
-----------------

* Developed with: QT 5.5.1 (http://qt-project.org/)
* MS Windows 7 / Intel PC

Dynamically linked open source software
---------------------------------------

* Qt 5.5.1 (LGPL - Qt)
* GCC (GPL)
* (Optional) Mingw (GPL + BSD Variante + Public Domain)

License
-------
Full information on the license for this software is available in the "LICENSE.txt" file. 

Source Code
-----------
git://git.projects.genivi.org/dlt-viewer.git +
http://git.projects.genivi.org/dlt-viewer.git

Homepage
--------
http://projects.genivi.org/diagnostic-log-trace

Mailinglist
-----------
https://lists.genivi.org/mailman/listinfo/genivi-diagnostic-log-and-trace

Contact
-------
Alexander Wenzel <Alexander.AW.Wenzel@bmw.de> +

